@import url("base.css");
/*
==========================================================================
1 - Default Typography Sizing, Colours and Margins
==========================================================================
*/
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address, abbr, input, select, textarea, table, td, th, a:link, a:visited { /* For Nescape 4.0 and other inheritance intolerant browsers */
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #000;
	line-height: 1.5em;
}
body { font-size: 62.5%; }
div#wrapper {
	font-size: 1.1em;
}

p, ul, dl, ol, form, blockquote, table {
	margin-bottom: 10px;
	color: #666666;
}

h1 {
	font-size: 1.7em;
	margin-bottom: 3px;
	color: #666666;
	font-weight: normal;
}
h2 {
	font-size: 1.3em;
	margin-bottom: 8px;
	color: #FFFFFF;
	font-weight: normal;
}
h3 {
	font-size: 3em;
	margin-bottom: 8px;
	font-family: "Times New Roman", Times, serif;
	color: #D95E22;
	font-style: italic;
	font-weight: normal;
	margin-top: 0px;
	text-align: left;
}
h4 { font-size: 1.1em; margin-bottom: 5px; }
h5 { font-size: 1.1em; margin-bottom: 5px; }
p {
	font-size: 1.1em;
	margin-top: 10px;
}
dl dt { font-weight: bold; }
ol li { list-style-type: lower-alpha; list-style-position: inside; }

/* blockquotes */
blockquote { background-color: #F5F5F5; margin-bottom: 1em; padding: 5px; }
blockquote p {
	color: #00a5ec;
	margin: 5px 5px 5px 15px;
	font: 1.2em georgia, "times new roman", serif;
	text-indent: -8px;
}
blockquote cite { font-style: normal; color: #CCC; font-weight: bold; }

table {
} 
td { padding: 5px; }
/*
==========================================================================
3 - Main Structural Divs
==========================================================================
*/
html, body { height: 100%; }
body {
	background: #FFF;
}
margin-bottom: 3px; }
#wrapper {
	width:100%;
	background-color:#FFFFFF;
	margin-top: 0;
}
#header {
	height: 126px;
	width: 100%;
	background-image: url(../images/core/hd-bg.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8A9A4;
}
#header-content {
	height: 126px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/core/logo.jpg);
	background-repeat: no-repeat;
	background-position: 380px bottom;
}
#container {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#lefCol {
	float:left;
	width:407px;
	padding-top: 1em;
	padding-right: 0.7em;
	padding-bottom: 1em;
	padding-left: 70px;
	text-align: left;
}
#rigCol {
	float:right;
	width:330px;
	padding:1em;
}
#midCol {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#midCol ul {
	list-style-type: circle;
	list-style-position: outside;
	font-size: 1.1em;
}

#midCol li {
}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /* slightly enhanced, universal clearfix hack */
.clearfix { display: inline-block; }
/* start commented backslash hack \*/ * html .clearfix { height: 1%; }
.clearfix { display: block; } /* close commented backslash hack */ 
#title {
	padding-top: 20px;
	padding-left: 70px;
	text-align: left;
	letter-spacing: 0.1em;
}
#nav

 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	position: relative;
	font-size: 1em;
	font-weight: normal;
	text-transform: lowercase;
	letter-spacing: 0.12em;
	width: 850px;
	color: #666666;
}
#footer {
	clear:both;
	padding:1em;
	background-color:#FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9D3D4;
	margin-top: 1.8em;
	text-align: center;
}
#footer-inner {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}

#nav ul {
	background-image: none;
	background-repeat: no-repeat;
	margin-top: 2.3em;
	margin-bottom: 2em;
	text-align: left;
	margin-left: 70px;
	font-size: 1.1em;
}

#nav li {
	text-align: center;
	font-weight: normal;
	display: inline;
}
#nav a:link, #nav a:visited {
	padding-right: 20px;
	border-bottom: none;
}
#nav a:hover, #nav li.current a {
	color: #D95E22;
}
.yellowP {
	color: #D95E22;
	font-weight: bold;
}
.bullet {
	background-image: url(../images/core/tec1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1.6em;
	font-size: 1.2em;
	color: #666666;
	font-weight: normal;
	text-transform: none;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3em;
}
.bullet_Headings {
	background-image: url(../images/core/tec1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}
#midCol_alt {
	width: 710px;
	margin-right: auto;
	margin-left: auto;
}

#projects-list {
	border: 10px solid #DEDFD9;
	padding: 12px;
	margin-bottom: 15px;
}
#imgLeftFloat {
	float: left;
	border: 4px none #CCD2D2;
	margin-right: 25px;
	height: 120px;
	margin-bottom: 12px;
	list-style-type: none;
}
#imgLeftFloat  ul  li a {
	border: 4px solid #CBD4D3;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#imgLeftFloat ul li a:hover {
	border: 4px solid #D95E22;
}
a.han:link, a.han:visited {
	font-size: .8em;
	color: #999999;
	text-decoration: underline;
}
a.han:hover {
	color: #000000;
	text-decoration: underline;
}
p a:link , p a:visited{
	color: #000;
	text-decoration: underline;
}
p a:hover {
	color: #D55E22;
}
